@import url('https://fonts.googleapis.com/css?family=Lora:400,700|Montserrat|Playball');
@import url('https://fonts.googleapis.com/css?family=Herr+Von+Muellerhoff');

@font-face {
  font-family: 'Century Gothic';
  src: url('fonts/century-gothic.ttf');
}

body {
    margin-top: -32px !important;
}

#reservation-modal .modal-title {display:none;}
#reservation-modal .modal-header {border:none;padding:0;}
#reservation-modal .modal-dialog {max-width:380px;}
#reservation-modal .modal-content {background:transparent;-webkit-box-shadow:none;box-shadow:none;border:none;}
#reservation-modal .modal-body {background:none;border:none;}
#reservation-modal .modal-footer {display: none;}
#reservation-modal .fa-close {z-index: 5000;}
#reservation-modal .close {font-size: 3em;color: #fff;opacity: 1;font-weight: 300;}
#quandoo-booking-widget {width: 100%;text-align:center;}

.carousel-control {
    display: none;
}

#wpadminbar {
    display: none;
}

body{
  font-family:'lora';
  font-size:14px;
  line-height:25px;
  color:#000;
  background-color: #0e0e0e;
  height: 100%;
  margin: 0;
  overflow-x:hidden;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Herr Von Muellerhoff', cursive;
    color:rgba(230, 218, 59, 0.74);
}

.about-panel .social h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.menu-btn,
.menu_wrapper .qmenu-tabs .btn {
    color: rgba(230, 218, 59, 0.74);
    border-bottom: 3px solid;
    text-transform: uppercase;
    background: none;
    font-weight: bold;
}

.menu-btn:hover,
.menu-btn:focus,
.menu_wrapper .qmenu-tabs .btn:hover,
.menu_wrapper .qmenu-tabs .btn:focus {
    color: #333;
    transition: 0.4s ease;
}

.menu_wrapper h4 {
    font-size: 40px;
}

.menu_wrapper h5 {
    font-size: 30px;
    font-weight: normal;
}

.color-1 {
    background-color: rgba(255, 255, 255, 0.02);
    border: 2px solid;
}

.color-2 {
  background:#fff;
  color:#0e0e0e !important;
  border:none;
}

.contact a {
    color: #0080ff;
}
.contact .border{
  border:1px solid #0080ff;
}

.btn-landing{
    display: inline-block;
    background: transparent;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.3em;
    color: rgba(230, 218, 59, 0.74);
    border-radius: 0;
    padding: 18px 50px 20px;
    transition: all 0.7s ease-out;
    background: linear-gradient(270deg, rgba(230, 218, 59, 0.84), rgba(146, 130, 52, 0.8), rgba(34,34,34,0), rgba(34,34,34,0));
    background-position: 1% 50%;
    background-size: 300% 300%;
    text-decoration: none;
    border: none;
    border: 1px solid rgba(230, 218, 59, 0.4);
}

.btn-landing:hover {
  color: #fff;
  border: 1px solid rgba(223,190,106,0);
  color: $white;
  background-position: 99% 50%;
}

.btn-landing:active,
.btn-landing:focus {
    color: rgba(230, 218, 59, 0.74);
}


.btn-fancy {
    color: rgba(230, 218, 59, 0.74);
    border-bottom: 3px solid;
    text-transform: uppercase;
    background: none;
    font-weight: bold;
}

.btn-fancy:hover{

  color:#c59d5f !important;
}

.logo-text {
    font-size: 10em;
    color: #fff;
    text-shadow: 2px 2px #000;
}

@media screen and (max-width: 845px) {
    .affix {
        transition: 0.4s ease;
    
    .affix-top {
        background: none !important;
        transition: 0.4s ease;
    }
    
    .navbar-collapse.navbar-responsive-collapse.collapse.in {
        background: #000000e0;
    }
}






